#712 x264 [error] using DSSource2

General
closed-out-of-date
nobody
None
5
2015-02-11
2013-03-25
nikki
No

[Error] Log
-[Information] Versions
--[Information] [3/24/2013 3:26:10 PM] MeGUI: 2311
--[Information] [3/24/2013 3:26:10 PM] Operating System: Windows 7 x64 SP1 (6.1.65536.7601)
--[Information] [3/24/2013 3:26:10 PM] .Net Framework: 4.0 (4.0.30319)
--[Information] [3/24/2013 3:26:10 PM] AviSynth: 2.5.8.5 (12/21/2008 9:46:54 PM)
--[Information] [3/24/2013 3:26:10 PM] AvisynthWrapper: 1/2/2009 8:34:04 PM
--[Information] [3/24/2013 3:26:10 PM] Haali Matroska Splitter: 1.11.288.0 (9/8/2011 3:01:08 PM)
--[Information] [3/24/2013 3:26:11 PM] Haali DSS2: 9/8/2011 3:00:28 PM
--[Information] [3/24/2013 3:26:11 PM] ICSharpCode.SharpZipLib: 0.85.5.452 (8/7/2008 8:31:12 PM)
--[Information] [3/24/2013 3:26:11 PM] LinqBridge: 1.0.0.0 (5/28/2009 1:24:34 AM)
--[Information] [3/24/2013 3:26:11 PM] MediaInfo: 0.7.62.0 (2/22/2013 10:32:55 AM)
--[Information] [3/24/2013 3:26:11 PM] MediaInfoWrapper: 0.7.61.0 (1/6/2013 2:47:15 PM)
--[Information] [3/24/2013 3:26:11 PM] MessageBoxExLib: 1.0.2218.28317 (12/19/2008 8:53:04 PM)
--[Information] [3/24/2013 3:26:11 PM] SevenZipSharp: 0.64.3890.29348 (1/2/2011 10:59:32 AM)
--[Information] [3/24/2013 3:26:11 PM] 7z: 9.20 (11/18/2010 4:27:34 PM)
-[Error] Update detection
--[Information] [3/24/2013 3:26:11 PM] Connecting to server: http://megui.xvidvideo.ru/auto/
--[Error] [3/24/2013 3:26:11 PM] Could not connect to server http://megui.xvidvideo.ru/auto/
--[Information] [3/24/2013 3:26:11 PM] Connecting to server: http://megui.org/auto/
--[Error] [3/24/2013 3:26:11 PM] Could not connect to server http://megui.org/auto/
-[Error] Log for job1 (video, original.avs -> original.mkv)
--[Information] [3/24/2013 3:26:52 PM] Started handling job
--[Information] [3/24/2013 3:26:52 PM] Preprocessing
--[Information] [3/24/2013 3:26:52 PM] Avisynth input script
---[NoImage] LoadPlugin("C:\Program Files (x86)\K-Lite Codec Pack\Filters\Haali\avss.dll")
---[NoImage] dss2("C:\Users\nikki\Desktop\41\original.mkv", fps=29.970).AssumeFPS(30000,1001)
---[NoImage] #deinterlace
---[NoImage] #crop
---[NoImage] Spline36Resize(720,400) # Spline36 (Neutral)
---[NoImage] #denoise
--[Information] [3/24/2013 3:26:52 PM] Job commandline: "G:\Nikki\Editor\MeGUI_2296_x86_2\tools\x264\avs4x264mod.exe" --tune animation --pass 2 --bitrate 486 --stats "C:\Users\nikki\Desktop\original.stats" --keyint 300 --bframes 3 --ref 5 --qpmin 10 --qpmax 51 --aq-strength 1.0 --me umh --subme 6 --partitions all --trellis 2 --psy-rd 1.00:0 --no-fast-pskip --sar 1:1 --output "C:\Users\nikki\Desktop\original.mkv" "C:\Users\nikki\Desktop\original.avs"
--[Information] [3/24/2013 3:26:52 PM] Encoding started
--[Error] [3/24/2013 3:26:53 PM] An error occurred: x264 [error]: ratecontrol_init: can't open stats file
--[Error] [3/24/2013 3:26:53 PM] An error occurred: x264 [error]: x264_encoder_open failed
--[Error] [3/24/2013 3:26:53 PM] An error occurred: avs [error]: Error occurred while writing frame 0
--[Error] [3/24/2013 3:26:53 PM] Process exits with error: 0xFFFFFFFF (-1)
--[Information] [3/24/2013 3:26:53 PM] Standard output stream
---[NoImage] avs [info]: AviSynth 2.58, build:Dec 22 2008 [08:46:51]
---[NoImage] avs [info]: Video colorspace: YV12
---[NoImage] avs [info]: Video resolution: 720x400
---[NoImage] avs [info]: Video framerate: 30000/1001
---[NoImage] avs [info]: Video framecount: 43545
---[NoImage] avs4x264 [info]: "x264_64" - --tune animation --pass 2 --bitrate 486 --stats C:\Users\nikki\Desktop\original.stats --keyint 300 --bframes 3 --ref 5 --qpmin 10 --qpmax 51 --aq-strength 1.0 --me umh --subme 6 --partitions all --trellis 2 --psy-rd 1.00:0 --no-fast-pskip --sar 1:1 --output C:\Users\nikki\Desktop\original.mkv --frames 43545 --fps 30000/1001 --input-res 720x400 --input-csp i420
--[Information] [3/24/2013 3:26:53 PM] Standard error stream
---[NoImage] raw [info]: 720x400p 1:1 @ 30000/1001 fps (cfr)
---[NoImage] x264 [info]: using SAR=1/1
---[NoImage] x264 [info]: using cpu capabilities: MMX2 SSE2Fast SSSE3 SSE4.2 AVX
---[NoImage] x264 [error]: ratecontrol_init: can't open stats file
---[NoImage] x264 [error]: x264_encoder_open failed
---[NoImage]
---[NoImage] avs [error]: Error occurred while writing frame 0
---[NoImage] (Maybe x264 closed)
--[Warning] [3/24/2013 3:26:53 PM] The 64 bit mode of x264 is enabled. Depending on the error it may help to disable it in the MeGUI settings.
--[Information] [3/24/2013 3:26:53 PM] Job completed
-[Error] Log for job2 (video, original.avs -> original.mkv)
--[Information] [3/24/2013 3:28:03 PM] Started handling job
--[Information] [3/24/2013 3:28:03 PM] Preprocessing
--[Information] [3/24/2013 3:28:03 PM] Avisynth input script
---[NoImage] LoadPlugin("C:\Program Files (x86)\K-Lite Codec Pack\Filters\Haali\avss.dll")
---[NoImage] dss2("C:\Users\nikki\Desktop\41\original.mkv", fps=29.970).AssumeFPS(30000,1001)
---[NoImage] #deinterlace
---[NoImage] #crop
---[NoImage] Spline36Resize(720,400) # Spline36 (Neutral)
---[NoImage] #denoise
--[Information] [3/24/2013 3:28:03 PM] Job commandline: "G:\Nikki\Editor\MeGUI_2296_x86_2\tools\x264\x264.exe" --tune animation --pass 2 --bitrate 486 --stats "C:\Users\nikki\Desktop\original.stats" --keyint 300 --bframes 3 --ref 5 --qpmin 10 --qpmax 51 --aq-strength 1.0 --me umh --subme 6 --partitions all --trellis 2 --psy-rd 1.00:0 --no-fast-pskip --sar 1:1 --output "C:\Users\nikki\Desktop\original.mkv" "C:\Users\nikki\Desktop\original.avs"
--[Information] [3/24/2013 3:28:04 PM] Encoding started
--[Error] [3/24/2013 3:28:04 PM] An error occurred: x264 [error]: ratecontrol_init: can't open stats file
--[Error] [3/24/2013 3:28:04 PM] An error occurred: x264 [error]: x264_encoder_open failed
--[Error] [3/24/2013 3:28:04 PM] Process exits with error: 0xFFFFFFFF (-1)
--[Information] [3/24/2013 3:28:04 PM] Standard output stream
--[Information] [3/24/2013 3:28:04 PM] Standard error stream
---[NoImage] avs [info]: 720x400p 1:1 @ 30000/1001 fps (cfr)
---[NoImage] x264 [info]: using SAR=1/1
---[NoImage] x264 [info]: using cpu capabilities: MMX2 SSE2Fast SSSE3 SSE4.2 AVX
---[NoImage] x264 [error]: ratecontrol_init: can't open stats file
---[NoImage] x264 [error]: x264_encoder_open failed
---[NoImage]
--[Information] [3/24/2013 3:28:04 PM] Job completed

Discussion

  • Zathor

    Zathor - 2013-03-27

    You are only encoding the second pass. Do you have not used the first pass before? The stats file cannot be found. Also you have a strange x264 command line. Why are you not using the default values?

     
  • Zathor

    Zathor - 2013-03-27
     
  • Zathor

    Zathor - 2013-12-30
    • status: pending --> closed-out-of-date
     

Log in to post a comment.